Jump to content
RAGE Multiplayer Community

Search the Community

Showing results for tags 'Version'.

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • RAGE Multiplayer
    • Announcements
    • Discussion
    • Suggestions
    • RDR2 Multiplayer
  • Scripting
    • Scripting
    • Resources
  • Community
    • Support
    • Servers
    • Media Gallery
  • Non-English
    • Русский - Russian
    • Français - French
    • Deutsch - German
    • Espanol - Spanish
    • Română - Romanian
    • Portuguesa - Portuguese
    • Polski - Polish

Categories

  • Scripts
  • Gamemodes
  • Libraries
  • Plugins
  • Maps
  • Tools

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Joined

  • Start

    End


Group


About Me


Facebook


Youtube


Skype


Web


VK

Found 6 results

  1. hi guys i try to join my server. rage version is 0.3.7 and when i try to join i see server version mismatch error message. my gta is and rage mp update. can you help me
  2. Hi! If i connect to my server from localhost / 127.0.0.1 my game will load RageMP 1.1, and I can connect, but if I connect from 192.168.xx.xx or an external IP adress, It'll load 0.3.7, then the sever kicks me due client version mismatch. I even tried with another server, from another PC, but nothing worked. If I start the 1.1 Rage, then connect from an external IP adress It'll start to load the server files, but I get this error and the game crashes, and the server writes this to the console: [N] Incoming connection from 192.168.1.1 [N] 192.168.1.1:61028 has been disconnected. My conf.json: { "maxplayers" : 100, "name" : "RAGE:MP Unofficial server", "gamemode" : "freeroam", "stream-distance" : 500.0, "announce" : false, "csharp" : "enable", "enable-http-security" : false, "port": 22005 }
  3. Make a backup of your GTA V files before following this guide. For those who accidenttaly updated GTA V and doesn't want to wait RAGE new version support or something else. 1° - You need to open Steam with console enabled. Make a new shortcut on desktop to your Steam.exe and add -console. e.g, "C:\Program Files (x86)\Steam\Steam.exe" -console 2°- Go to steamdb (not sure if i can post a link, google it), and search for 271590 (GTA V app id). 3°- Search in the History tab for the desire version update release date(find this by yourself). e.g, 1.44 update was released October 16, 2018. 4°- Look for the changes wich affect /manifests/public and get their code(highlighted in green). e.g for 1.44, 5°- Go to Steam's console and type download_depot following the exemple bellow: download_depot 271590 271591 CODE_IN_GREEN then download_depot 271590 271594 CODE_IN_GREEN 6°- Console will log where the files were saved, but they are usually saved at \Steam\steamapps\content\app_271590 . 7°- Just drop the files inside depot_271591 and depot_271594 into your GTA V directory. That's it. I don't know if this method will work for every version, but i tried to downgrade to 1.44 and worked for me. PT-BR
  4. There was a problem with the server. As soon as RAGE MP is updated, does not see the resource folder, what should I do?
  5. Fegador

    Version Error

    I'm using the cracked version 1.46 gta 5 and when I open the rage mp I get the error "YOUR GAME VERSION IS NOT SUPPORTED BY RAGE MULTIPLAYER". please help me.
  6. Catrina

    ERRO

    Alguém pode me ajudar com esse erro aqui? "A legal, up to date Grand Theft Auto V copy is required to play RAGE Multiplayer. Press OK to terminate RAGE Multiplayer."
×
×
  • Create New...